1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

DS Supercard ds two est compatible avec la 3ds 4.4.0-10

Discussion dans 'Nintendo DS' créé par tintin46, 22 Septembre 2012.

Statut de la discussion:
N'est pas ouverte pour d'autres réponses.
  1. tintin46

    tintin46 Membre

    Inscrit:
    13 Juillet 2012
    Messages:
    59
    Appréciations:
    11
    Points:
    2 353
    Voilà pour l'info, le linker

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

    est compatible avec la 3ds 4.4.0-10 maintenant, vous pouvez telecharger le firmware 1.18 sur le forum officiel du supercard pour effectuer la mise à jour du linker. Je vous donne

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

    . Allez, faire marcher votre linker DS two !

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

     


  2. tinana

    tinana Membre

    Inscrit:
    30 Juillet 2012
    Messages:
    10
    Appréciations:
    0
    Points:
    16
    :oui::oui: et la

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

    peut aussi fonctionner avec cette version 3DS 4.4.0-10
     
Statut de la discussion:
N'est pas ouverte pour d'autres réponses.

Partager cette page

Publicité